Sqrt3T.hh File Reference
`#include <OpenMesh/Core/Mesh/Handles.hh>`
`#include <OpenMesh/Core/System/config.hh>`
`#include <OpenMesh/Tools/Subdivider/Uniform/SubdividerT.hh>`
`#include <vector>`
`#include <cmath>`
Include dependency graph for Sqrt3T.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::Sqrt3T< MeshType, RealType >
| Uniform Sqrt3 subdivision algorithm More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.

## Macros

#define | ASSERT_CONSISTENCY(T, m)
#define | set_next_heh set_next_halfedge_handle
#define | next_heh next_halfedge_handle